/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #252525;
    font-family: 'Gotham', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
	line-height: 145%;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

b, strong {
    font-weight: 600;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Black.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Black.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Black.svg#GothamBlack') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../..vendors/fonts/Gotham/Gotham-Book.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Book.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1060px;
    margin: 0 auto;
}

section {
    padding: 70px 0;
}

.box {
    padding: 1% 1% 0 1%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3 {
    font-weight: 300;
}

h1 {
    font-size: 140%;
	font-weight: 600;
}

h2 {
    font-size: 130%;
	font-weight: 600;	
}

h3 {
    font-size: 100%;
	font-weight: 600;	
}

h4 {
    font-size: 90%;
	line-height: 135%;
	font-weight: 600;	
}

h5{
    font-size: 80%;	
	font-weight: 600;		
}

h6{
	font-size: 54%;	
	font-weight: 600;	
}

p, li{
	font-size: 80%;
}

a{
	color: #fff;
}

/* ----- BUTTONS ----- */

.btn-blue:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-darkblue:link {
    background-color: #463a96;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}


.btn-pink:link {
    background-color: #d43794;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-orange:link {
    background-color: #FBAC31;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}


.btn-white:link {
    background-color: #fff;
    color: #f9ad3a !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;		
}

.btn-ghost:link {
    background-color: none;
    color: #fff;
	border: 2px solid #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.btn-colorful:link {
    background-color: #0496d7;
	background-image: linear-gradient(to right, #0496d7 , #D43794, #FBAC31);	
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;		
}


.btn-blue:hover {
    background-color: #0384be;
	color: #fff;
}


.btn-darkblue:hover {
    background-color: #352c72;
	color: #fff;
}


.btn-white:hover {
    background-color: #f9ad3a;
    color: #fff !important;   
}

.btn-orange:hover {
    background-color: #ed9d21;
    color: #fff; 	
}


.btn-pink:hover {
    background-color: #b62c7e;
    color: #fff; 	
}

.btn-ghost:hover {
    background-color: #fff;
	border: 2px solid #fff;	
    color: #f9ad3a;   
}

.cta{
	text-align:center;
}



/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

header {
    background-image: url(img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;
	position: relative;
}

.banner-text-box-1 {
    position: absolute;
    top: 58%;
    /* top: 50%; */	
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-1 ul{
    list-style: none;
}

.banner-text-box-1 li{
    display: inline-block;
    margin-right: 7px;
}

.banner-text-box-1 h1{
    color: #FBAC31;
	text-shadow: 2px 2px 2px #575757;	
    font-weight: 600;
    margin: 14px 0 8px 0;
    line-height: 116%;
}

.banner-text-box-1 h4 {
    font-weight: 500;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 130%;
	width: 55%;
    padding-bottom: 10px;	
}

.banner-text-box-1 p {
    font-weight: 400;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 150%;
    margin: 7px 0 18px 0;
}

.banner-text-box-1 p.presents {
	margin-bottom: -10px;
	font-size: 80%;
}

.banner-text-box-1 p.price {
    font-weight: 400;
    line-height: 150%;
    margin: 7px 0 18px 0;
    width: 470px;
    color: #383838;
	text-shadow: none;	
    background-color: rgba(251, 172, 49, 0.7);
    padding: 10px;
}

.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
}

nav p {
    margin-top: 21px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    text-shadow: 2px 2px 2px #222222;
    border-left: 0.8px solid #fff;
    line-height: 4.5;
    margin-left: 120px;
    padding-left: 20px;
	letter-spacing: 1px;
}

#banner-2{
    background-image: url(img/banner-2.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
	z-index:0;
}

.banner-text-box-2 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-2 h1{
    color: #FBAC31;
	text-shadow: 2px 2px 2px #575757;
    font-weight: 600;
    margin: 14px 0 8px 0;
    line-height: 116%;
    width: 70%;	
}

.banner-text-box-2 h4 {
    font-weight: 500;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 130%;
	width: 60%;
    padding-bottom: 10px;	
}

.banner-text-box-2 p {
    font-weight: 400;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 150%;
    margin: 7px 0 18px 0;
}

.banner-text-box-2 p.presents {
	margin-bottom: -10px;
	font-size: 80%;
}

.banner-text-box-2 p.price {
    font-weight: 400;
    line-height: 150%;
    margin: 7px 0 18px 0;
    width: 470px;
    color: #383838;
	text-shadow: none;
    background-color: rgba(251, 172, 49, 0.7);
    padding: 10px;
}

#banner-3{
    background-image: url(img/banner-3.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
}

.banner-text-box-3 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-3 h1{
    color: #FBAC31;
	text-shadow: 2px 2px 2px #575757;
    font-weight: 600;
    margin: 14px 0 8px 0;
    line-height: 116%;
    width: 70%;	
}

.banner-text-box-3 h4 {
    font-weight: 500;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 130%;
	width: 60%;
    padding-bottom: 10px;	
}

.banner-text-box-3 p {
    font-weight: 400;
    color: #fff;
	text-shadow: 2px 2px 2px #575757;
    line-height: 150%;
    margin: 7px 0 18px 0;
}

.banner-text-box-3 p.presents {
	margin-bottom: -10px;
	font-size: 100%;
}

.banner-text-box-3 p.price {
    font-weight: 400;
    line-height: 150%;
    margin: 7px 0 18px 0;
    width: 470px;
    color: #383838;
	text-shadow: none;	
    background-color: rgba(251, 172, 49, 0.7);
    padding: 10px;
	margin-top: 20px;	
}

/* ----------------------------------------------- */
/* RECEIVE */
/* ----------------------------------------------- */


#receive h2{
	font-weight: 600;
	text-align: center;
	line-height: 122%;
    margin-bottom: 30px;	
}

#receive p {
	font-size: 80%;
	text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;	
}

#receive h5{
	font-weight: 600;
	text-align:center;
	margin-bottom: 6px;
    line-height: 135%;	
}

#receive span{
	color: #0496d7;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
}

#receive .box img {
    width: 25%;
    margin: auto;
    display: block;
    height: auto;
    margin-bottom: 15px;
}




/* ----------------------------------------------- */
/* COURSES */
/* ----------------------------------------------- */

#courses {
	padding: 60px 0 70px;
    background-image: url(img/marble.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;		
}

#courses h2{
	font-weight: 600;
	text-align: center;
	line-height: 122%;
}

#courses p {
	font-size: 80%;
	text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;	
}

#courses p.subtitle{
	width: 80%;
	margin: auto;
    margin-bottom: 30px;	
}

#courses img{
	border-radius: 6px;
}

#courses h5{
	font-weight: 600;
	text-align:center;
	margin-bottom: 6px;
    line-height: 135%;	
}

#courses span{
	color: #0496d7;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
}

.box img {
    width: 100%;
    margin: auto;
    display: block;
    height: auto;
    margin-bottom: 15px;
}




/* ----------------------------------------------- */
/* CONTENT */
/* ----------------------------------------------- */

.content {
	padding: 60px 0 70px;
}

.content .bg {
    background-image: url(img/bg.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;
}

.content .bigbox img.gift{
	width: 85%;
}

.content .bigbox{
    text-align: center;	
	-webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    border-radius: 6px;
    background-color: #fff;
	padding: 10px 30px;
	margin-top: 5px;
}

.content .bigbox h1 {
    text-align: left;
    margin-top: 30px;
    font-size: 255%;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    color: #0862af;
}

.content .bigbox h2 {
    text-align: left;
    width: 100%;
    margin-bottom: 30px;
    color: #2f2f2f;
    font-size: 120%;
    font-weight: 500;
}

.content .bigbox p{
	text-align: left;
	width: 100%;
    float: left;
    color: #6c6c6c;	
    margin-top: 25px;	
}

.content .bigbox .btn-orange:link{
	float: left;
    padding: 15px 70px;
    font-size: 22px;	
}

.content h3{
	font-weight: 400;
	text-align: center;
	line-height: 122%;
    width: 70%;
    margin: auto;	
    margin-bottom: 30px;	
}

.content p {
    font-size: 70%;
    width: 60%;
    margin: auto;
    text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;
}

.content p.subtitle{
	width: 80%;
	margin: auto;
    margin-bottom: 30px;	
}

.content img{
	border-radius: 6px;
}

.content h5{
	font-weight: 600;
	text-align:center;
    line-height: 135%;	
    width: 65%;
    margin: auto;
    margin-bottom: 15px;	
}

.content span{
	color: #0496d7;
}

.content .box{
    text-align: center;	
	-webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    border-radius: 6px;
    background-color: #fff;
    padding: 50px 30px;	
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
}

.content .box img {
    width: 80%;
    margin: auto;
    display: block;
    height: auto;
    margin-bottom: 15px;
}

img.cards {
    width: 270px;
    float: left;
}





/* ----------------------------------------------- */
/* SKILLSOFT */
/* ----------------------------------------------- */

#skillsoft {
	padding: 60px 0 70px;
    background-image: url(img/marble.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
}

#skillsoft h3{
	font-weight: 400;
	text-align: center;
	line-height: 122%;
    margin: auto;	
    margin-bottom: 30px;	
}

#skillsoft p {
    font-size: 80%;
    margin: auto;
    text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;
}

#skillsoft p.subtitle{
	width: 80%;
	margin: auto;
    margin-bottom: 30px;	
}

#skillsoft img {
    border-radius: 6px;
    margin: auto;
    text-align: center;
    display: block;
    margin-bottom: 30px;
}

#skillsoft h5{
	font-weight: 600;
	text-align:center;
    line-height: 135%;	
    margin: auto;
    margin-bottom: 6px;	
}

#skillsoft span{
	color: #0496d7;
}

#skillsoft .box{
    text-align: center;	
}

#skillsoft .box img{
    width: 30%;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}




/* ----------------------------------------------- */
/* MICROSOFT */
/* ----------------------------------------------- */

#microsoft {
	padding: 60px 0 70px;
}

#microsoft h3{
	font-weight: 400;
	text-align: center;
	line-height: 122%;
    width: 70%;
    margin: auto;	
    margin-bottom: 30px;	
}

#microsoft h4{
	text-align: center;	
    margin-bottom: 30px;	
}

#microsoft p {
    font-size: 70%;
    width: 60%;
    margin: auto;
    text-align: center;
    padding: 10px 8px 10px;
    line-height: 145%;
}

#microsoft p.subtitle{
	width: 80%;
	margin: auto;
    margin-bottom: 30px;	
}

#microsoft img{
	border-radius: 6px;
}

#microsoft .paragraphs ul li img{
    width: 20px;
	display: inline;
	margin-bottom: 0;
}

#microsoft .paragraphs ul li{
    text-align: left;
	width: 100%;
}

#microsoft h5{
	font-weight: 600;
	text-align:left;
    line-height: 135%;	
    margin: auto;
    margin-bottom: 15px;	
}

#microsoft h4.intermediate{
    margin-top: 30px;
}

#microsoft span{
	color: #0496d7;
}

#microsoft .box{
    text-align: center;	
	-webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    border-radius: 6px;
    background-color: #fff;
	padding: 25px 30px 0;
    margin-bottom: 15px;	
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

p.shorter{
	width: 68%;
	text-align: center !important;
	margin: auto;
}

#microsoft .box img {
    width: 45%;
    margin: auto;
    display: block;
    height: auto;
    margin-bottom: 15px;
}



/* ----------------------------------------------- */
/* BONUS */
/* ----------------------------------------------- */

.bonus {
    background-image: url(img/bonus.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: scroll;
	background-position: top center;
}

.bonus h1 {
    color: #fff;
    font-weight: 500;
    text-align: left;
    margin: 0 0 50px 0;
    line-height: 145%;
}

.bonus span{
	color: #463a96;
	font-weight: 600;
}

.learn{
	margin-bottom: 20px;
}

.bonus .paragraphs {
	text-align: left;
}

.paragraphs ul{
	list-style: none;
	margin-bottom: 15px;
}

.paragraphs ul li{
	list-style: none;	
	width: 50%;
}

.paragraphs{
	margin-bottom: 20px;
}

.space{
    margin: 0 5px 0 0;	
}




/* ----------------------------------------------- */
/* GUARANTEE */
/* ----------------------------------------------- */
.guarantee {
    background-color: #f5f5f5;
    padding: 25px 0 20px;
}

.guarantee img {
    width: 80%;
    margin: auto;
    display: block;
}

.guarantee h2 {
    margin-top: 25px;
    line-height: 135%;	
}

.guarantee p {
    line-height: 145%;
    margin-top: 20px;
}

/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */


#testimonials{
    background-image: url(img/award.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;	
}

#testimonials h2{	
	font-weight: 600;
	text-align: center;
    margin-bottom: 40px;
	color: #fff;	
}

#testimonials h4{	
	font-weight: 400;
	text-align: center;
    margin-bottom: 60px;
    margin-top: 50px;
	color: #fff;	
}

#testimonials h5{
	line-height: 135%;
	margin-top: 10px;
	color: #fff;	
}

#testimonials h6{
    line-height: 140%;
	margin-top: 5px;
    margin-bottom: 20px;
	color: #fff;	
}

.testimonials{
	text-align: center;
	width: 80%;
	margin-top: 15px;
    margin: auto;	
}

.testimonials img{
    width: 100px;
}

.testimonial-box {
    -webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    border-radius: 6px;
    background-color: #fff;
    padding: 58px 30px 7px;
    box-sizing: border-box;
    width: 29%;
	margin-left: 2.1% !important;
    margin-right: 2.1%;
	position: relative;
}


.testimonial-box img.person {
    width: 70px;
    height: 70px;
    top: -40px;
    left: 37%;	
	text-align: center;
	border-radius: 50%;
	position: absolute;
    border: 3px solid #ffffff;
    box-shadow: 2px 3px 3px #cecece;	
}


img.quote {
    width: 40px;
    background-color: #ededed;
    padding: 8px;
    border-radius: 50%;
    margin-top: 15px;	
}

.testimonial-box p {
	font-size: 70%;
	text-align: center;
    padding: 5px 0 30px;
	line-height: 145%;
}

.testimonial-box h5{
	font-weight: 600;
	text-align:center;
    color: #0496d7 !important;	
}

.testimonial-box h6{
	font-weight: 400;
	text-align:center;
    line-height: 145%;	
	color: #252525 !important;
}






/* ----------------------------------------------- */
/* FAQ */
/* ----------------------------------------------- */

.faq {
    background-image: url(img/faq.jpg);
    background-size: cover;
    background-attachment: scroll;
	background-position: center;
}

.faq h2{
	font-weight: 600;
	text-align: center;
	line-height: 150%;
	margin-bottom: 40px;
}

.ap{
    max-width: 720px;	
}

.accordion {
    background-color: #fff;
    color: #444;
    border: 0.8px solid #c2c2c2;
    cursor: pointer;
    padding: 10px 14px;
    width: 100%;
    font-size: 80%;
    text-align: left;
    border-radius: 6px;
    outline: none;
    transition: 0.4s;
    margin-bottom: 12px;
    line-height: 145%;	
}

.accordion:after {
  content: '\002B'; 
  font-size: 20px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
  color: #fff;
}

.active {
  background-color: #0384be;
  color: #fff;
}

.panel {
    padding: 10px 18px;
    background-color: white;
    display: none;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 20px;
    line-height: 135%;
    margin-top: -15px;
    border-radius: 6px;
}

.panel ul li{
	margin-left: 10px;
}

/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: #252525;
    padding: 10px 0 3px 0;
    font-size: 80%;
}

.social-links {
    list-style: none;
}

.social-links li{
    display: inline-block;
    margin-right: 0px;
}

.social-links li:last-child {
    margin-right: 0;
}

.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.social-links li a:hover,
.social-links li a:active {
    color: #ddd;
}

.social-links img{
	width: 25px;
}

.footer-links {
    color: #fff;
    margin-top: -8px;
}

.footer-links a{
	color: #fff;	
	font-size: 70%;	
	text-decoration: none;	
}

.footer-links a:hover{
	text-decoration: underline;	
}

footer p {
    color: #fff;
    text-align: left;
    margin-top: 1px;
    font-size: 75%;
}

.black-logo img{
    float: right;
    width: 18%;
    margin-top: 10px;
}





